Subject: Re: Telnet again
From: Takayuki Tamura <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jun 1999 12:57:26 +0900 (JST)

On Thu, 10 Jun 1999 16:08:51 +1300
Ross Smith <[email-masked]> wrote:

> > The terminal type is 'cygwin' which is roughly similar to 'linux'.
> 
> The Unix system (it's SunOS 5.6) doesn't understand either of those.
> 
> > You'll probably have the best luck if you use the information from
> > cygwin's /etc/termcap on your UNIX box.
> 
> Use it how? What do I do with it?

setenv TERMCAP '<paste the linux entry from cygwin's termcap>'

or

setenv TERMPATH <alternate-termcap-file>

I'm not sure the latter exists in Solaris (FreeBSD has it, I remember).
Consult man pages (tset, environ, ...) for more details.

Regards,
---------------
Takayuki TAMURA
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]